#Wed Dec 13 16:48:05 CST 2017
distributionBase=GRADLE_USER_HOME
distributionPath=wrapper/dists
zipStoreBase=GRADLE_USER_HOME
zipStorePath=wrapper/dists
#distributionUrl=https\://services.gradle.org/distributions/gradle-4.1-all.zip
distributionUrl=http\://127.0.0.1/gradle-4.1-all.zip